@charset "euc-jp";

/* -------------- .com global header area --------------- */
#tagline { margin: 8px 10px 0; color: #000000; text-align: right; font-size: 82%; }
#rihCmnHeader { margin: 0 10px; }
p#bcnavi { margin: 10px 10px 10px 15px; font-size: 82%; text-align: left;}
p#bcnavi a { text-decoration: none; }

/* -------------- body area --------------- */
/*#container { width: 950px; margin: 0 auto; font-size: 82%; text-align: left;}*/

/* -------------- .com global pageFooter --------------- */
#pageFooter { width: 950px; margin: 0 auto 20px; padding: 10px; background-color: #F4F4F4; color: #999999; font-size: 82%; line-height: 1.1; text-align: left; }

/* -------------- .com global footer area --------------- */
#r-common-footer { margin: 0 10px; }

/* -------------- clearfix --------------- */

/* Clearfix for modern browsers */
.cf {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* Clerafix for IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}


/* -------------- /ec/ global --------------- */

html { overflow-x: hidden;}
body{margin:8px 0 !important; color: #333;overflow-x: hidden; min-width: 950px; font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; color: #333; }

.fs10 { font-size: 10px;}
.fs11 { font-size: 11px;}
.fs12 { font-size: 12px;}
.fs13 { font-size: 13px;}
.fs14 { font-size: 14px;}
.fs15 { font-size: 15px;}
.fs16 { font-size: 16px;}
.fs18 { font-size: 18px;}
.fs20 { font-size: 20px;}

.fwNoamal { font-weight: normal;}
.red { color: #be0000;}
body a:link { color: #0055ac;}

.comNotice { width: 860px; margin: 0 auto; padding: 0; margin-bottom: 20px;}
.comNotice dl { text-align: left; color: #666;}


/* -------------- /ec/ global header area --------------- */

#contsHeaderWrap{z-index:1000;border-bottom: 3px solid #bf0000; background: #f1f0ef;width:100%;height:63px;}

.contsHeader {position:absolute;width:930px;left:50%;margin-left:-465px;}
.contsHeader ul { width: 930px; margin: 0 auto;  overflow: hidden; zoom:1;}
.contsHeader ul li { float: left;}
.contsHeader ul li img { vertical-align: top;}

.contsHeader2 {position:absolute;width:930px;left:50%;margin-left:-465px;}
.contsHeader2 ul { width: 930px; margin: 0 auto;  overflow: hidden; zoom:1;}
.contsHeader2 ul li { float: left;}
.contsHeader2 ul li img { vertical-align: top;}
.contsHeader2 .cpBnr1710_2 { width: 194px; height: 193px; position: absolute; top:37px; right: -138px; z-index: 1000; }


/* -------------- /ec/ global cvBtn area --------------- */

.cvBtn { width: 730px; margin: 0 auto 70px; position: relative; overflow: visible !important;}
.cvBtn li { width: 347px; float: left; vertical-align: top;}
.cvBtn li.bleft { margin-right: 35px; }
.cvBtn li a {display: block; position: relative; height: 106px;
}
.cvBtn li a:hover {position: relative; top:1px; left:1px;}

li.cpBnr1711_1u { width: 206px; height: 141px; position: absolute; top:-104px; right: -115px; }
li.cpBnr1711_1u a,
li.cpBnr1711_1u a:hover { height: 141px; box-shadow: none;position: relative; top:0px; left:0px; }

.rms-ss .contact .cvBtn li.cpBnr1711_1u { width: 206px !important; height: 141px !important; position: absolute !important; top:-104px !important; right: -115px !important; }
.rms-ss .contact .cvBtn li.cpBnr1711_1u a:hover { height: 141px !important; box-shadow: none !important;position: relative !important; top:0px !important; left:0px !important; }

/* -------------- /ec/ global btnNav area --------------- */

.btmNav { width: 930px; margin: 0 auto 50px; overflow: hidden; zoom:1; }
.btmNav li { float: left; vertical-align: top;}

/* -------------- /ec/ global footer area --------------- */

.siteMapCons { background: #f7f7f7; padding: 50px 0; margin-bottom: 60px;font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; color: #333;  }
.siteMapCons .inner { width: 900px; margin: 0 auto; overflow: hidden; zoom:1;}
.siteMapCons ul.leftLink,
.siteMapCons ul.centerLink,
.siteMapCons ul.rightLink { width: 300px; float: left; font-size: 14px; text-align: left;}
.siteMapCons ul { margin-bottom: 1em;}
.siteMapCons ul li { font-weight: bold;}
.siteMapCons ul li ul li { text-indent: 1em; font-weight: normal;}
.siteMapCons ul li ul li ul li { text-indent: 2em; font-weight: normal;}
.siteMapCons ul li a { text-decoration: none;}
.siteMapCons ul li a:hover { text-decoration: underline;}

.rakutenGroup { width: 930px; margin: 0 auto 50px;font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; color: #333; }
.rakutenGroup h3 { font-size: 18px; margin-bottom: 25px;}
.rakutenGroup h4 { border-top:1px solid #808080; padding: 20px 50px; font-size: 16px; text-align: left;}
.rakutenGroup ul { overflow: hidden; zoom:1; margin: 0  0 20px 50px; }
.rakutenGroup ul li { float: left; margin: 0 15px 15px 0; }
.rakutenGroup ul li img { vertical-align: top;}
